/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS/Destination.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS/Destination.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS/IPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS/PPD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Net/CUPS/PPD.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/CUPS/CUPS.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/CUPS/Destination/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/CUPS/IPP/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/CUPS/PPD/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Net/CUPS/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CUPS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CUPS::Destination.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CUPS::IPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::CUPS::PPD.3
